Installation fails during CIT pre-requisite check

Technote (FAQ)


Question

During the installation of TWS 8.6 I receive error DISSE0197E Execution of user program 'during_install - /etc/cit/prereq()' failed. How do you fix this?

Cause

Missing libraries.

Answer

If you install CIT_linuxIX86.spb then you need to have the 32-bit version of libstdc++.so installed. By default since RHEL4, redhat delivers libstdc++.so in version 6. Please verify if/usr/lib/libstdc++.so.5 exists, if not please install appropriate package :-

compat-libstdc++-33

Please be aware that package needs to be installed in 32-bit version, even if it's 64-bit machine


Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli Workload Scheduler

Software version:

8.6

Operating system(s):

Linux

Reference #:

1609561

Modified date:

2013-07-25

Translate my page

Machine Translation

Content navigation